*{margin:0; padding:0;}

body{
	background: url('../images/background.png') center top repeat-x #05060a;
	padding: 1px 0;
	color: #e8e8e7;
	font: 13px Arial;
	-webkit-text-size-adjust: 100%;
}

a:link{ text-decoration: none; color: #b0aeac; }		/* unvisited link */
a:visited{ text-decoration: none; color: #b0aeac; }		/* visited link */
a:hover{ border-bottom: 1px solid; color: #e8e8e7; }	/* mouse over link */
a:active{ text-decoration: none; color: #8bb9e0; }		/* selected link */

.content a:link{ font-weight: bold; color: #ffffff; }			/* unvisited link */
.content a:visited{ text-decoration: none; color: #ffffff; }		/* visited link */
.content a:hover{ border-bottom: 1px solid; color: #ffffff; }	/* mouse over link */

#container{
	width: 800px;
	margin: 0 auto;
}

b{ font-weight: bold; }
i{ font-style: italic; }
u{
	text-decoration: none;
	border-bottom: 1px solid;
}

h1{
	font-size: 23px;
	text-shadow: 3px 3px 5px #000000;
}

h2{
	font-size: 20px;
	text-align: center;
	text-shadow: 3px 3px 5px #000000;
}

p{
	margin: 0 0 15px 0;
	text-align: justify;
}	p:last-child{ margin: 0; }

#top-bar{
	width: 800px;
	height: 10px;
	background: url('../images/top_bar.png');
	margin: 0 0 1px 0;
}

#header{
	width: 778px;
	height: 49px;
	background: url('../images/header_bg.png') repeat-x;
	border: 1px solid #343434;
	padding: 7px 10px;
	margin: 0 0 1px 0;
}

#header img{ position: absolute; }

#header .heading{
	position: relative;
	height: 35px;
	width: 500px;
	background: url('../images/4c4c4c_op30.png');
	top: 4px;
	left: 244px;
	padding: 5px 0 0 0;
	text-align: center;
}

#nav{
	position: relative;
	line-height: 25px;
	width: 800px;
	background: url('../images/4c4c4c_op30.png');
	text-align: center;
}

#nav span, #footer span{
	margin: 0 5px 0 5px;
}

#video{
	width: 630px;
	height: 350px;
	background: url('../images/yt_transition.png');
	margin: 0 auto;
	padding: 61px 75px 89px 75px;
}

#video iframe{
	width: 100%;
	height: 100%;
}

.wrapper{
	width: 772px;
	background: #262626;
	border: 1px solid #343434;
	margin: 0 0 20px 0;
	padding: 10px 13px;
}

.wrapper .heading{
	width: 760px;
	height: 26px;
	background: url('../images/heading_bg.png');
	padding: 7px;
	font-variant: small-caps;
}

.content{
	width: 750px;
	line-height: 19px;
	background: #1a1a1a;
	margin: 0 auto;
	padding: 5px 10px;
}

.stats{
	padding: 10px 10px 0 10px;
	color: #626366;
	text-shadow: -1px 1px 1px #000000;
	text-transform: uppercase;
	text-align: center;
}

.stats div:first-child{
	float: left;
	width: 376px;
}

.stats div:first-child span{
	color: #8bb9e0;
	font-size: 25px;
}

.stats div:first-child + div{
	display: inline-block;
	width: 376px;
}

.stats div:first-child + div span{
	color: #8cc540;
	font-size: 25px;
}

ul:first-child{
	margin: 0 auto;
}

ul:first-child li{
	width: 730px;
	height: 41px;
	border-bottom: 1px dashed #424242;
	margin: 0 0 2px 0;
	padding: 4px 10px;
	color: #626366;
}

ul:first-child li:nth-child(even){
	background: #171717;
}

ul:first-child li:hover{
	border-bottom: 1px dashed #7396b4;
}

ul:first-child li > img{
	float: left;
	margin: 0 10px 0 0;
    opacity: 0.8;
	filter: alpha(opacity=80);
}

ul:first-child li:hover img{
    opacity: 1.0;
	filter: alpha(opacity=100);
}

.desc{
	display: inline-block;
	width: 350px;
	height: 40px;
	float: left;
	margin: 0 10px 0 0;
}

.desc h3{
	color: #e8e8e7;
}

.desc img{
	display: inline-block;
	vertical-align: -3px;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

.price{
	display: inline-block;
	width: 130px;
	line-height: 41px;
	float: left;
	margin-right: 10px;
	font-size: 15px;
	text-align: center;
}

.price strike:before{
	position: absolute;
	width: 48px;
	border-top: 1px solid;
	border-color: #a9241d;
	margin: 20px 0 0 -2px;
	-webkit-transform: rotate(-15deg);
	-moz-transform: rotate(-15deg);
	-ms-transform: rotate(-15deg);
	-o-transform: rotate(-15deg);
	transform: rotate(-15deg);
	content: "";
}

.price strike{ text-decoration: none; }

.price span{
	font-size: 13px;
}

ul:first-child li:hover .price{
	color: #8cc540;
}

ul:first-child li:hover .price span{
	color: #a3251e;
}

.dl{
	display: inline-block;
	width: 130px;
	height: 40px;
}

.dl a:hover{ border: none; }

.dl img{
	position: relative;
	top: 50%;
	margin-top: -17px;
	width: 130px;
	height: 35px;
sss
	opacity: 1.0;
	filter: alpha(opacity=100);
}

ul:first-child li:hover .dl img{
	opacity: 1.0;
	filter: alpha(opacity=100);
}

.dl img:active{
}

ul.pp{
	list-style: disc;
	margin: 0 0 15px 0;
}

ul.pp li{
	background: none;
	border: none;
	margin: 0 0 0 40px;
	color: #e8e8e7;
	text-align: left;
}

ul.pp li:hover{
	background: none;
	border: none;
}

#footer{
	width: 800px;
	margin: 0 auto;
	text-align: center;
}

#bot-bar{
    position: relative;
	width: 800px;
	height: 10px;
	background: url('../images/bot_bar.png');
	margin: 20px 0 0 0;
    bottom: 0;
}